@media only screen and (min-width: 600px) {
/*-----BODY -----*/

/*-----CONTAINER -----*/

/*-----HEADER -----*/

.logo {
    width: 30px;
    height: 50px;
    margin-left: 5px;
}

/*-----NAVIGATION -----*/
    #navWrapper {
    background: #304352;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #d7d2cc, #304352);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #d7d2cc, #304352); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     }
    

/*---- Main Menu float side by side ----*/
    nav ul li {
        float: left;
        border-right: 1px solid rgba(0,0,0,0.5);
        border-left: 1px solid rgba(255,255,255,0.5);
    }
    
    nav ul li a {
        display: block;
        color: #fff;
        font-size: .9em;
        padding: 1.2em .9em;
        font-weight: 700;
        text-decoration: none;
    }
    
    nav ul li a:hover {
        color: #fff;
        background-color: #282929;
    }
/* --- rules for the sub menu items -----*/    
    nav ul li ul {
        z-index: 99;
        position: absolute;
        background-color: #747d84; 
        left: -999em; /* pushes the menu way off to the side */
        width: 10em;
    }
/* overrides the float and line from the parent ul */
    nav ul li ul li {
        float: none;
        border-right: none;
        border-bottom: 1px solid rgba(0,0,0,0.5);
    }
/* this displays the menus as drop downs  */    
    nav li:hover ul {
        left:auto;
        margin-left: 0; /* align directly below the main menu items  */
    }
    
    nav li.current {
        background-color: red;
    }

/*-----CONTENT -----*/

    #content {
        display: flex;
    }
 
    div.column {
        clear: both;  
    }
    
    article {
        width: 46%;
        float: left;
    }
    
    div.row {
        clear: both;
}

    div.column {
        width: 96%;
        float: left;
        clear: none;
}

article {
    margin-left: 4%;
    margin-right: 4%;

}

/*----- FOOTER -----*/
